Is the Dreamfactory version 1.9 available to download/install


#1

DF 2.0 is incompatible with our app that used DF 1.9. Our app code requires quite a lot of code changes to work in 2.0. Is the 1.9 version available to download and install to a new server?


#2

I don’t think so:


#3

DreamFactory 1.x is officially end of life and no longer supported. The repos have been closed as well.